/* smartphone css ��` */
@media (max-width: 767px) {
.hidden-sp {display:none !important;}
.hidden-pc {display:block !important;}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
/*----------------------------------------------------------*/
body { min-width: inherit;}
/*----------------------------------------------------------*/

section img{display:block !important; margin: 0 auto !important;  max-width:100%; width /***/:auto; /* IE8�̂� */ height:auto; vertical-align:bottom;}
.side_l,.side_r{float:none; display:block; margin:0;}
section img.side_l ,section img.side_r {margin: 0 auto 10px !important;  }
/*----------------------------------------------------------*/
header{}
header h1{display:none;background-color: #ffffff; }
header #header_wrap {height:auto; position:static; width:100%; margin:0 auto; overflow:hidden;}
header #header_fix{position:fixed; background-color: rgba(255,255,255,0.9);width:100%; height:50px;}

header #logo {top:7px; left:10px;}
header #logo img {width:200px;}
header #logo a.logo-banner img{width: 100px;}
header #dess  {display:none;}
#header_sub{display:none;}
#search{display:none;}
#comic{display:none;}

#telop{display:none;}

.block p.pc-insta{display:none;}

nav#globalnavi { display:none; }
div.sb-toggle-right{position:absolute; right:10px; top:10px;}
.sb-slidebar{
  margin:50px 0 0 0;
  background-color:#CC0000;
  z-index:5000;
  padding:0;
  width:100%;
  filter:alpha(opacity=90);
  -moz-opacity: 0.9;
  opacity: 0.9;
  padding:0;
}
.sb-slidebar ul { list-style-type:none; padding:0;}
.sb-slidebar ul li a{display:block; padding:5px 0 5px 20px; width:100% !important;}
.sb-slidebar ul li a:link { color:#ffffff; text-decoration : none ; }
.sb-slidebar ul li a:visited { color:#ffffff; text-decoration : none ; }
.sb-slidebar ul li a:hover { color:#ffffff; text-decoration : none ; }

div.sp_menu ul li img{display:inline-block;vertical-align: middle;}
div.sp_menu ul li{border-bottom:1px dotted #cccccc;}
div.sp_menu ul.social li{border:none; display:inline-block; }
/* 
----------------------------------------------------------------------------------------------------*/
#eye_wrap{ height:260px;  float: none; width:100%; margin:50px auto 0;}
#eye{ position:relative; width: 100%; margin: 0px auto; height:270px; }
#eye .eye_catch div.recent{display:none;}
/*#eye .eye01{position:absolute; bottom:70px; left:20%; font-size:0; width:100%; z-index:5000;}
 #eye .eye01 img{display:block; margin:0 5px 0 0; vertical-align: top; width:240px; float:left;}*/
#eye .eye01{display:none;}
#eye .eye02{position:absolute; top:75px; left:10px; font-size:0; width:200px; height:auto;}


#eye .eye_catch{position:absolute; top:20px; right:10px; }
#eye .eye_catch div.recent_sp{display:block;}
#eye .eye_catch div.recent_sp a{display:block; background-color:#D90000; z-index:1000; color:#ffffff; font-weight:bold; padding:20px; line-height:1.4em; text-align:center; -webkit-border-radius: 100%; border-radius:100%;}
#eye .eye_catch div.recent_sp a span{display:block; font-weight:normal; font-size:88%;}
#eye .eye_catch div.recent_sp a:hover{background-color:#CC0000;}
/* 
----------------------------------------------------------------------------------------------------*/

div.block div.inner{ width: 92%; margin: 0px auto;}


/* 
----------------------------------------------------------------------------------------------------*/
/* �g�b�v�y�[�W �t�H�g�M�������[*/
div.top_photo { font-size:0; width:100%; margin:0px;}
div.top_photo div {position:static; display:block; width:50%; margin:0; float:left; font-size:0;}
div.top_photo div p,div.top_photo div a:hover p{display:none;}
div.top_photo div a img {display:block; border:1px solid #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
}
#seisaku{margin-bottom:0px;}
#seisaku a img{display:inline-block; float:left; width:33%;}
iframe{display:block; width:300px; margin:0 auto; height:300px;}
div.fb-page{display:block; width:320px; margin:0 auto;}
/* 
----------------------------------------------------------------------------------------------------*/
/* top block */
div.topics{display:block; width:100%; border-left:none;}
div.topics div{display:block; position:relative; width:95%; border-right:none; padding:0px 0px 30px; margin:0 auto; border-bottom:1px dotted #ffffff;}
div.topics div img{margin:20px auto !important; width:100px; display:block; padding:0;}
div.topics div ul{margin:0 ; padding:10px 0;}
div.topics div p{position:absolute; bottom:3%; right:3%;}

div.topics div ul li a{display:block;}

/* �t�b�^�[
----------------------------------------------------------------------------------------------------------- */
footer div.inner{width:92%;}
footer div.inner div.left{width:100%; float:none;}
footer div.inner div.right{width:100%; float:left;}
footer nav ul{margin:0px;padding:0; width:100%; float:none;}

.contents div.pr{font-size:120% !important;}

/*----------------------------------------------------------*/
.contents .bl_1col{ width: 100%; margin: 0; float: none; }
.contents .bl_2col{ width: 100%; margin: 0; float: none; }
.contents .bl_2col div.right,.contents .bl_2col div.left{width: 100% !important; margin: 0; float: none;}
.contents .bl_3col{width: 100%; margin: 0; float: none;}
.contents .bl_3col div{ width: 100%; margin: 0; float: none;}
.contents .bl_2-1col{ width: 100%; margin: 0; float: none;}
.contents .bl_2-1col div.right,.contents .bl_2-1col div.left{ width: 100%; margin: 0; float: none;}
.contents .bl_1-2col{ width: 100%; margin: 0; float: none;}
.contents .bl_1-2col div.right,.contents .bl_1-2col div.left{ width: 100%; margin: 0; float: none;}
.contents .bl_3-1col{ width: 100%; margin: 0; float: none;}
.contents .bl_3-1col div.right,.contents .bl_3-1col div.left{ width: 100%; margin: 0; float: none;}


/* ���� */
div.double,
div.triple,
div.quadruple,
.contents .bl_2col,
.contents .bl_3col,
.bl_2-1col,
.bl_1-2col,
.bl_3-1col,
.bl_1-3col
{width:100%; margin: 0; float: none;}


.contents .bl_2col div.right,
.contents .bl_2col div.left,
.contents .bl_3col div,
div.double div.left,
div.double div.right,
div.triple div.left,
div.triple div.right,
div.quadruple div,
.bl_2-1col div.left,
.bl_2-1col div.right,
.bl_1-2col div.left,
.bl_1-2col div.right,
.bl_3-1col div.left,
.bl_3-1col div.right,
.bl_1-3col div.left,
.bl_1-3col div.right
{width:100%; float:none; margin:0 0 20px;}

div.double{width:100%;}
div.double div{width:100%; float:none;}
div.double div.left{margin:0 0px 30px 0;}
div.double div.right{margin:0 0px 30px 0;}
div.block div.inner div.double{width:100%;}
div.block div.inner div.double div.left,div.block div.inner div.double div.right{margin:0 0px 30px 0; width:100%; float:none;}

.bl_4col{width:100%; margin: 0; padding:0; font-size:0;}
.bl_4col div{width:50%; float:none; display:inline-block; margin:0;  padding:0;vertical-align:bottom;}
.bl_4col div img{display:block; margin:0; padding:0; width:100%; padding:5px;}

/*----------------------------------------------------------*/
#footer_wrap address { width: 100%; float: none; margin: 0; font-size: inherit;}
#footer_wrap p#copy { width: 100%; text-align: left; margin: 0;}

/*----------------------------------------------------------*/
section h1{ font-size:140%; width:100%;  margin: 0; font-weight:normal;}
section h2{ font-size:130%; width:100%;  margin: 20px 0 10px 0; font-weight:normal;}
section h3{ font-size:125%; width:100%;  margin: 20px 0 10px 0; font-weight:normal;}
section h4{ font-size:120%; width:100%;  margin: 20px 0 10px 0; font-weight:normal;}
section h5{ font-size:110%; width:100%;  margin: 20px 0 10px 0; font-weight:normal;}
section h6{ font-size:105%; width:100%;  margin: 20px 0 10px 0; font-weight:normal;}
div.cl01 section h2 {font-size:100%; }
div.block section h2 {font-size:100%;}
/*----------------------------------------------------------*/
#header_spmenu{position:absolute; top:0; right:0;}
#header_spmenu .menu{display:block;}
#header_spmenu ul{display:block; list-style:none; float:left; background-color:#dfdfdf;}
#header_spmenu ul li{ border-bottom: 1px solid #dfdfdf;}

/*----------------------------------------------------------*/
#menu {	display: none; margin:0; padding:0; height:auto !important;}
#menu li {width: 100% !important;  margin:0; padding:0;height:auto !important;}
#menu li a{width: 100% !important;}
#toggle {display: block; position: relative; width: 100%; background: #000000;}
#toggle a{display: block;position: relative;padding: 8px 0 5px 0;color:#FFF;text-align: center;text-decoration: none;}
#toggle:before {display: block;content: "";position: absolute;top: 50%;left: 10px;width: 30px;height: 30px;margin-top: -15px;background: #ffffff;}
#toggle a:before, #toggle a:after {display: block;content: "";position: absolute;top: 50%;left: 10px;width: 30px;height: 6px;background: #000000;}
#toggle a:before {margin-top:-9px;}
#toggle a:after {margin-top: 3px;}


.contents img{width:100% !important; max-width:360px; margin: 0 auto; display:block;}
div.bl_2-1col img{width:100%; display:block !important; margin:10px auto;}
div.bl_1col img{width:100%; display:block !important; margin:10px auto;}
div.bl_1-2col img{width:100%; display:block !important; margin:10px auto;}
#eye img{ width:100%; display:block !important; margin:0 auto;}

/* ���[���t�H�[�� */
#mail strong{width:100%;}
#mail input,#mail textarea{width:100%;}
textarea { width:100%; }
input[type="text"]{width:100%; }
input.short {width:100%; }
input.middle {width:100%; }
input.long {width:100%; }


/* �֘A�����N */
.linkpage ul li {width:100%; display:block; float:none;}

/* �L���\��
----------------------------------------------------------------------------------------------------*/
#sidebar{width: 100% ; margin: 0px; float:none;}

#content{width: 100% ; margin: 0px auto;}
#main{width: 92%; margin:0 auto 30px;  float:none;}
div.archive article{padding:0 0 30px 0; margin:0 0 30px 0; border-bottom:1px dotted #cccccc; font-size:90%;}
section div.archive article h5{font-size:120%;}
div.archive span{font-weight:normal; display:inline-block; margin-bottom:10px; }
section article.single h3.catch{margin-bottom:30px; font-size:130%;}
div.single_page{margin:30px 0;}
div.date{width: 92%; margin:30px auto 10px;}
article.single iframe{display:block; width:320px; height:200px; margin:0 auto;}

.contents div#map_canvas1,.contents div#map_canvas2,.contents div#map_canvas3,.contents div#map_canvas4,.contents div#map_canvas5,.contents div#map_canvas6{ width: auto;}


#map_3d{width:100%;}
#map_3d img{width:100%;}


a.btn{font-size:100%; width:100%;}
a.line{background-color:#3EB214;}
a.line:hover{background-color:#5ae628;}

#social{width: 100%!important; margin: 0; float: none; }
#social div{float:left; margin: 0 0 5px 10px;}
#count{margin:0 0 0 0px;}
#count p{text-align:center; font-size:180%; margin-bottom:10px;}

/*�e�[�u�� 20150707*/
table th{width:100%; display:block; border:none; text-align:left;}
table td{display:block;}
table.t1{border:none;}
table.t1 th{width:auto; border:none;}
table.t1 td{border-left:none; border-right:none;}
table.cell th{width:100%;border:none;  }
table.cell td{border-left:none; border-right:none;}


table.auto th,table th.auto,table td.auto{width:auto;}
table.ten th,table.twenty th,table.quarter th,table.thirty th,table.fourty th,table.half th,table.half td{width:100%;}
/* 
----------------------------------------------------------------------------------------------------------- */
/* pdf�摜 */
img.pdf{display:inline !important; margin: 0 !important; max-width:32px;}

/*
 ----------------------------------------------------------------------------------------------------*/

div.title_inner{width:100% ; margin:0px auto 0px;}
div.page_block div.inner{ width: 92% ; margin: 0px auto;}
div.page_block{margin:50px 0;}
div.page_block #main_all{width:92%; margin:0px auto 0px;}
div.page_block h2{font-size:180%; padding-top:30px;}
div.page_title{padding:20px 0; margin:0px 0 30px; line-height:0;max-height:130px; background-size:cover;}


/*�e�y�[�W ----------------------------------------------------------------------------------------------------------- */
section ul.parents{width:100%;}
section ul.parents li a{width:100%; float:left; margin:0 0px 10px 0;}

/*�o��*/
section div.history01 div.wrap{display:block; width:100%;}
section div.history01 div.wrap h4{display:block; width:100%; padding-bottom:0px; margin-bottom:10px;}
section div.history01 div.wrap div{display:block; vertical-align: top; padding-bottom:20px;}
div.history02 table.t1 th{width:100%; }








@media only screen and (min-width: 768px) {
.googlecal { padding-bottom: 75%; }
}
}